Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 24 Oct 2021 05:51:32 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I am writing to you and extremely furious for the whole service 

Between the terrible online delivery experience! 
The order has not been delivered! Your carrier didn’t do what he was supposed to do !

Then the pathetic response i got in the email! Saying the case is closed!

That’s pure theft when take money and deliver! 

I am an excellent customer that purchased so many items throughout your chain max / home center! And what do i get ! 
An awful service! You need to refund the money!

My order number is 9508656237

I except a decent none shady act at your part :

1. Refund the money!
2. Get someone to call me back and chase that shady delivery person  thug you have hired!

How do you except people to purchase anything from you in the future with awful conduct? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3261795